;;
;;  ldap.conf -- Asterisk LDAP Query configuration
;;

;   usage: LDAPget(<varianle>=<config-file-section>[/<lookup-key1>,<lookup-key2>,...])
;   usage: LDAPget(<variable>=cidname)
[cidname]
host               = 127.0.0.1
port               = 389
timeout            = 10
version            = 2
user               = cn=root,ou=people,o=example.com
pass               = asterisk
base               = ou=addressbook,o=example.com
filter             = (&(objectClass=person)(|(telephoneNumber=${CALLERID(num)})(mobile=${CALLERID(num)})(homePhone=${CALLERID(num)})(fax=${CALLERID(num)})))
attribute          = commonName
;convert           = UTF-8,ISO-8859-1

